config.load_autoconfig(False)
c.auto_save.session=True

# font
c.fonts.default_family="CaskaydiaCove Nerd Font Mono"
c.fonts.default_size="12pt"

# tabs
c.tabs.position="right"
c.tabs.width="8%"
c.tabs.show="always"
c.tabs.show_switching_delay=4000

c.url.default_page="about:blank"
c.url.start_pages="about:blank"

# colors 
c.colors.webpage.darkmode.enabled=True

# content
c.content.autoplay=False
config.set('content.user_stylesheets', ['./font.css'])
c.downloads.remove_finished=5000

# binds
config.unbind('q')
config.bind('td', 'config-cycle colors.webpage.darkmode.enabled')
config.bind('tt', 'config-cycle tabs.position right top')
config.bind('h', 'config-cycle tabs.show always never')
